Commit 381b13d1 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Time to increase Qt5 version. Now we depend against qt5.13

parent ae7a68da
Pipeline #21281 passed with stage
in 36 minutes and 41 seconds
......@@ -31,7 +31,7 @@ endif()
set(GRANTLEETHEME_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.12.0")
set(QT_REQUIRED_VERSION "5.13.0")
set(GRANTLEE_VERSION "5.1")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Network)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment